body {
-webkit-background-size: auto;
-moz-background-size: auto;
background-size: auto;
background-position: left top;
background-repeat: repeat-x;
background-image: url(/uploads/website/BG0.png?1374047606);
background-color: #F9F9F9;
}

#identity {
left: 0px;
}

#identityContact {
background: url(/uploads/website/Header0110.png);
height: 225px;
padding-top: 0px;
padding-bottom: 0px;
}

footer#footer {
width:100%; /*100% across*/
background-color:#366C88; /*background colour of footer*/
border-top: 10px solid #D5D5D5;
}

address {
color:#ffffff;/*footer content font colour*/
padding: 5px 0px;
opacity:1;
}

#topNav > ul, #breadcrumbContainer, #footer .bgWrapper:first-child, #poweredByContainer {
Background: none!important;
}

#topNav ul li a { 
background-color: #D5D5D5;
opacity: 1;
padding: 0px 62px; /*changes width of link*/
margin: 0px 0.5px; /*spacing between links*/
border-top-right-radius: 5px;
border-top-left-radius: 5px;
 -webkit-transition: 0.5s;
-moz-transition: 0.5s;
-ms-transition: 0.5s;
-o-transition: 0.5s;
transition: 0.5s;
}

#topNav ul li a:hover, #topNav ul li a.active, #topNav ul li a.active:hover, .subnav a.active, .subnav a.active:hover  { 
background-color: #F9F9F9;
opacity: 1;
margin: 0px 0.5px; /*spacing between links*/
border-top-right-radius: 5px;
border-top-left-radius: 5px;
color: #616161;
}

#topNav {
top: -102px;
right: -350px;
}

#globalWrapper, #breadcrumbWrapper, #contentWrapperWrapper{
Position: relative;
Top: -20px;
}